.layout-content.status .masthead-container.premium {
    background-color: #000000;
    position: relative;
    width: 100%;
    max-width: 100% !important;
    margin-bottom: -30px;
}

.layout-content.status .masthead-container.premium .masthead .text-container .page-name {
  display: none;
}

.layout-content.status .masthead-container.premium .masthead .images-container {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  
}

.page-status {
  margin-bottom: 35px !important;
}

.text-section {
  margin-bottom: 30px !important;
}